HP OpenVMS Systems

ask the wizard
Content starts here

Downward compatibility of applications?

» close window

The Question is:

Backwards compatibility question:
We create software for both Alpha and Vax systems. Currently, the software is
 created on systems running 6.2. The objects are all created here, and when the
 customer installs, they link on-site based on their installation choices.
My question is this: Can those objects be created on a 7.2 machine, but be
 installed and linked on a 6.2 machine? (I want to upgrade the production
 machines to 7.2, but don't want to endanger our existing 6.2 install base)

The Answer is :

  Please see topics (3761), (5192), and (6829).
  Related topics include (173), (866), (1052), (1171), (1904), (2738),
  (2932), (4336), and (6049).

answer written or last revised on ( 11-OCT-2001 )

» close window